"SSOAuthButtonCancel" = "Kanselahin";
"SSOAuthButtonGoIncognito" = "Gamitin nang walang account";
"SSOAuthButtonGoIncognitoApp" = "Gamitin ang %@ nang walang account";
"SSOAuthButtonAddAnotherAccount" = "Magdagdag ng account";
"SSOAuthErrorInternal" = "May internal error.";
"SSOAuthErrorKeychain" = "Hindi magawang mag-imbak o magbasa ng mga item mula sa mga secure na storage.";
"SSOAuthErrorMismatchedEmail" = "Hindi tumutugma ang email address na ibinigay (%1$@) sa orihinal na inaasahang email address (%2$@).";
"SSOAuthErrorServer" = "Error sa server";
"SSOAuthErrorUnexpectedResponse" = "Hindi inaasahang tugon mula sa server.";
"SSOAuthTitleSignIn" = "Mag-sign in";
"SSOAuthUnnamedAccount" = "Walang pangalang Account";
"SSOAuthRemoveAccount" = "Alisin";
"SSOAuthButtonSwitchAccount" = "Lumipat ng account";
"SSOAuthButtonManageAccounts" = "Pamahalaan ang mga account";
"SSOAuthButtonSignIn" = "Mag-sign in";
"SSOAuthErrorAccountUnknownError" = "Hindi makapag-sign in sa account na ito.";
"SSOAuthErrorServerError" = "Hindi available ang server";
"SSOAuthErrorNetworkError" = "Hindi available ang network";
"SSOAuthErrorUnableToSignOut" = "Hindi makapag-sign out";
"SSOAuthErrorUnableToAddAccount" = "Hindi makapagdagdag ng isa pang account";
"SSOAuthButtonDone" = "Tapos na";
"SSOAuthMessageRemovingAccount" = "Pag-alis ng account";
"SSOAuthRemoveAccountConfirmationMessageV3" = "Aalisin ang account na ito at ang anumang hindi naka-save na data sa %@ at sa iba pang Google app sa device na ito";
"SSOAuthButtonOK" = "OK";
"SSOAuthMDMError" = "Alerto sa Patakaran sa Device";
"SSOAuthUnknownError" = "Hindi Kilalang Error";
"SSOAuthButtonContinueSignInFullName" = "Magpatuloy bilang %@";
"SSOAuthButtonContinueSignInDefault" = "Magpatuloy";
"SSOAuthRemoveAccountAlertTitle" = "Alisin ang account na %@?";
"SSOAuthAppTransportSecurityErrorMessage" = "Hindi makakonekta nang secure sa iyong identity provider. Makipag-ugnayan sa administrator para sa %@ para malutas ang isyu.";
"SSOAuthSelectDefaultAccountTitle" = "Pumili ng Default na Account";
"SSOAuthSelectDefaultAccountMessage" = "Ginagamit ang Default na Account para sa device na ito para i-personalize ang iyong karanasan sa mga serbisyo ng Google, maliban na lang kung may tinukoy kang ibang account.";
"SSOAuthSelectDefaultAccountFineprint" = "Puwedeng kasama rito ang mga serbisyo ng Google na sinimulan mong gamitin sa unang pagkakataon at mga Google ad na ipinapakita sa mga app ng third party. Ang mga account kung saan na-disable ang Pag-personalize ng Ad, kasama ang ilang G Suite account, ay hindi maaapektuhan sa mga karanasan sa mga ad.\n\nPuwede kang pumili ng ibang account para sa setting na ito mula sa menu ng mga account anumang oras.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) ang iyong Default na Account.";
"SSOAuthButtonSwitchDefaultAccount" = "Palitan ang Default na Account";
"SSOAuthActionSheetSignInTitle" = "Mag-sign in sa Google Account";
"SSOAuthActionSheetSignUpTitle" = "Gumawa ng Google Account";
